• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
CI 2.1.4 - PHP 5.6.30 - problem in using session

#3
(09-23-2017, 01:35 AM)Wouter60 Wrote: On CodeIgniter's home page:
Quote:CodeIgniter 2 has reached its end-of-life for support and updates, as of October 31, 2015. No further updates are planned.
We encourage you to upgrade to CodeIgniter 3.x!

Thnx for reply. btw, i solve the problem by using database for session.
Reply


Messages In This Thread
RE: CI 2.1.4 - PHP 5.6.30 - problem in using session - by riham13 - 09-23-2017, 03:21 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2018 MyBB Group.